<?php


if (isset($_GET["islem"]) == "duzenle") {
    $durum = "duzenle";
    $Sorgu = $db->prepare("SELECT * FROM lokasyon WHERE id = ?");
    $Sorgu->execute([$_GET["id"]]);
    if ($Sorgu->rowCount()) {
        $Sonuc = $Sorgu->fetch(PDO::FETCH_ASSOC);
    } else {
        header("Location:../../404.html");
    }
}
echo "<div class=\"content\">\r\n<div class=\"container\">\r\n<!-- Page-Title -->\r\n\t<div class=\"row\">\r\n\t\t<div class=\"col-sm-12\">\r\n\t\t\t<div class=\"btn-group pull-right m-t-15\">\r\n\t\t\t\t<button type=\"button\" class=\"btn btn-default dropdown-toggle waves-effect waves-light\" data-toggle=\"dropdown\" aria-expanded=\"false\">Düzenleme Dili <strong>";
echo $mevcutDil["adi"];
echo "</strong></button>\r\n\t\t\t\t<div class=\"dropdown-menu dropdown-menu-right\" aria-labelledby=\"btnGroupDrop1\">\r\n\t\t\t\t\t";
$DILSorgu = $db->prepare("SELECT * FROM diller ORDER BY sira ASC");
$DILSorgu->execute();
$DILislem = $DILSorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t";
foreach ($DILislem as $DILSonuc) {
    echo "\t\t\t\t\t\t<a class=\"dropdown-item\" href=\"lokasyon-listele.html?dil=";
    echo $DILSonuc["id"];
    echo "\">";
    echo $DILSonuc["adi"];
    echo "</a>\r\n\t\t\t\t\t\t";
}
echo "\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t\t<h4 class=\"page-title\">";
echo $admindil["txt7_1"];
echo "</h4>\r\n\t\t\t<ol class=\"breadcrumb\">\r\n\t\t\t\t<li>\r\n\t\t\t\t\t<a href=\"index.html\">";
echo $admindil["txt1"];
echo "</a>\r\n\t\t\t\t</li>\r\n\t\t\t\t<li>\r\n\t\t\t\t\t<a href=\"lokasyon-ekle.html\">";
echo $admindil["txt5"];
echo "</a>\r\n\t\t\t\t</li>\r\n\t\t\t\t<li class=\"active\">\r\n\t\t\t\t\t";
echo $admindil["txt7_1"];
echo "\t\t\t\t</li>\r\n\t\t\t</ol>\r\n\t\t</div>\r\n\t</div>\r\n\r\n<!-- Forms -->\r\n\t<div class=\"row\">\r\n\t\t<div class=\"col-sm-12\">\r\n\t\t\t<div class=\"card-box\">\r\n\t\t\t\t<div class=\"row\">\r\n\t\t\t\t\t<form method=\"post\" action=\"../system/panel_islemler.php\" enctype=\"multipart/form-data\">\r\n\t\t\t\t\t\t<input id=\"id\" name=\"id\" type=\"hidden\" value=\"";
echo $Sonuc["id"];
echo "\">\r\n\t\t\t\t\t\t<div class=\"col-md-12\">\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label>Konum Seçin</label>\r\n\t\t\t\t\t\t\t\t<select class=\"form-control\" name=\"konum\" title=\"Konum\">\r\n\t\t\t\t\t\t\t\t\t<option value=\"0\" ";
echo $Sonuc["konum"] == "0" ? "selected" : "";
echo ">ALIŞ YERİ</option>\r\n\t\t\t\t\t\t\t\t\t<option value=\"1\" ";
echo $Sonuc["konum"] == "1" ? "selected" : "";
echo ">DÖNÜŞ YERİ</option>\r\n\t\t\t\t\t\t\t\t</select>\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t</div>\t\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label for=\"adi\">Lokasyon Adı</label>\r\n\t\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"adi\" id=\"adi\" value=\"";
echo isset($_GET["islem"]) == "duzenle" ? $Sonuc["adi"] : "";
echo "\" />\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label for=\"adres\">Adres</label>\r\n\t\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"adres\" id=\"adres\" value=\"";
echo isset($_GET["islem"]) == "duzenle" ? $Sonuc["adres"] : "";
echo "\" />\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label for=\"telefon\">Telefon</label>\r\n\t\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"telefon\" id=\"telefon\" value=\"";
echo isset($_GET["islem"]) == "duzenle" ? $Sonuc["telefon"] : "";
echo "\" />\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label for=\"email\">E-Mail</label>\r\n\t\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"email\" id=\"email\" value=\"";
echo isset($_GET["islem"]) == "duzenle" ? $Sonuc["email"] : "";
echo "\" />\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<div style=\"clear:both;\"></div>  \r\n\t\t\t\t\t\t\t";
if (isset($_GET["islem"]) == "duzenle") {
    echo "\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label class=\"control-label\">Durumu</label> <span class=\"clearfix\"></span>\r\n\t\t\t\t\t\t\t\t<input type=\"checkbox\" name=\"durum\" ";
    if ($Sonuc["durum"] == "1") {
        echo " checked ";
    }
    echo " value=\"1\" data-plugin=\"switchery\" data-switchery=\"true\" data-color=\"#1AB394\" data-secondary-color=\"#ED5565\" />\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t";
} else {
    echo "\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t<label class=\"control-label\">Durumu</label> <span class=\"clearfix\"></span>\r\n\t\t\t\t\t\t\t\t<input type=\"checkbox\" name=\"durum\" value=\"1\" checked data-plugin=\"switchery\" data-switchery=\"true\" data-color=\"#1AB394\" data-secondary-color=\"#ED5565\" />\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t\t<span class=\"clearfix\"></span>\r\n\t\t\t\t\t\t";
if (isset($_GET["islem"]) == "duzenle") {
    echo "\t\t\t\t\t\t<button type=\"submit\" name=\"lokasyon_guncelle\" class=\"btn btn-primary waves-effect waves-light\">\r\n\t\t\t\t\t\t\t   <span class=\"btn-label\"><i class=\"fa fa-check\"></i></span>Güncelle\r\n\t\t\t\t\t\t</button>\r\n\t\t\t\t\t\t";
} else {
    echo "\t\t\t\t\t\t<button type=\"submit\" name=\"lokasyon_ekle\" class=\"btn btn-success waves-effect waves-light autohidebut\">\r\n\t\t\t\t\t\t\t   <span class=\"btn-label\"><i class=\"fa fa-check\"></i></span>Kaydet\r\n\t\t\t\t\t\t</button>\r\n\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</form>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t</div>\r\n\t</div>\r\n</div>\r\n";
if ($_SESSION["lokasyon_ekle"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["lokasyon_ekle"]);
}
echo "\r\n";
if ($_SESSION["lokasyon_guncelle"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile guncellenmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["lokasyon_guncelle"]);
}
if ($_SESSION["lokasyon_guncelle"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["lokasyon_guncelle"]);
}

?>